Subject: Unsubscribe

From: Dmitry Pavlov <[email-masked]>
Date: Wed, 18 Dec 1996 23:56:43 -0300 (GMT)

UNSUBSCRIBE

#-------------------------------------------------------------------------#
# Dmitry Yu. Pavlov                  Address: Energeticheskaya str., 4, 27#
# M.Sc.Information & Applied Maths            Moscow, 111116, Russia      #
# Moscow State University            Phone: +7 (095) 3611265              #
# Dpt. of Computational Maths        E-mail: [email-masked]            #
#      and Cybernetics                       [email-masked]     #
#-------------------------------------------------------------------------#